name = "FennecFox"
filename = "01_FennecFox.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/9hOrq4Zj/versions/YCsbrsRJ/FennecFox.zip"
hash-format = "sha512"
hash = "c60e553609338492924d839e1a208bf23d5f2f1aa945899bca721ebcf77ce4be90a6c00afada88d8add3e33882079af0ab5d1a9ee3d20958d64a7d73ec391d4a"

[update]
[update.modrinth]
mod-id = "9hOrq4Zj"
version = "YCsbrsRJ"
